Subject: bug#24479: Problem opening .tex files on 25.1 under Windows 7

From: Dave Footitt <[email-masked]>
Date: Tue, 20 Sep 2016 08:24:51 +0100 (BST)

Hi there,

I hope this is the right place to raise this, but I've had an issue 
opening .tex files with the new emacs.  On 24.5.1 everything opened fine 
and I was able to edit and typeset as usual with C-c C-c.

Now however, I get the following error:

File mode specification error: (dbus-error No connection to bus :session)

And the file opens in fundamental mode.

I'm happy to help in any way I can.

Many thanks

Dave